{
  "profiles": {
    "IOB-WIN-MTC": {
      "commandName": "Project",
      "remoteDebugEnabled": true,
      "remoteDebugMachine": "10.51.90.9:4026",
      "authenticationMode": "Windows",
      "nativeDebugging": false,
      "jsWebView2Debugging": false
    }
  }
}